<ART ID="1350026" PID="1007" JID="197" BPAGE="1350026-1" EPAGE="1350026-13" PII="S0219887813500266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVING LAGRANGIAN ENERGY EQUATIONS ON K&#x00C4;HLER JET BUNDLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CANSEL</FNM>
<SNM>AYCAN</SNM>
<EAD>c_aycan@pau.edu.tr</EAD>
<X-REF REFID="S0219887813500266AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEVKET</FNM>
<SNM>CIVELEK</SNM>
<EAD>scivelek@pau.edu.tr</EAD>
<X-REF REFID="S0219887813500266AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIMGE</FNM>
<SNM>DAGLI</SNM>
<EAD>simge.dagli@hotmail.com</EAD>
<X-REF REFID="S0219887813500266AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500266AF001">Department of Mathematics, Pamukkale University, Denizli, 20070, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 April 2012</RE>
<AC>8 October 2012</AC>
<![CDATA[<PUB>25 March 2013</PUB>]]>
</HIST>
<ABST>
<P>This study proposes to improve the Lagrangian energy equations for instructed complex jet bundles on K&#x00E4;hler manifolds. The coordinates on the bundle structure of K&#x00E4;hler manifolds have been given for real and imaginary dimensions. For given bundle structures, all fundamental geometrical properties have been investigated and applications to complex bundle structures are carried out. The energy equations have been applied to the numerical example in order to test its performance. Moreover, velocity and time dimensions for energy movement equations have been presented as a new concept. This study shows some physical applications of those equations and interpretations are made. Results show that the imaginary coordinates are same as real coordinates. One of the interesting conclusion of this study is that the Lagrangian energy of a movement particle is static when the particle moves in a large velocity.</P>
</ABST>
<KWDG>
<KWD>K&#x00E4;hler manifold</KWD>
<KWD>jet bundle</KWD>
<KWD>complex bundle</KWD>
<KWD>Lagrangian mechanical system</KWD>
<KWD>Euler&#x2013;Lagrange equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14D21</KWD>
<KWD>53C15</KWD>
<KWD>70H03</KWD>
<KWD>70S05</KWD>
</KWDG>
</FRONT>
</ART>
