<ART ID="1350029" PID="1007" JID="197" BPAGE="1350029-1" EPAGE="1350029-21" PII="S0219887813500291" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON FINSLERIZED ABSOLUTE PARALLELISM SPACES</MTI>
<INFO>This paper has been presented in the eighth International Conference on "Finsler Extensions of Relativity Theory (FERT2012)", 25 June&#x2013;1 July 2012, Moscow-Fryazino, Russia.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NABIL L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef@sci.cu.edu.eg</EAD>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<X-REF REFID="S0219887813500291AF001"></X-REF>
<X-REF REFID="S0219887813500291AF002"></X-REF>
</AUT>
<AUT>
<FNM>AMR M.</FNM>
<SNM>SID-AHMED</SNM>
<EAD>amrsidahmed@gmail.com</EAD>
<X-REF REFID="S0219887813500291AF001"></X-REF>
</AUT>
<AUT>
<FNM>EBTSAM H.</FNM>
<SNM>TAHA</SNM>
<EAD>ebtsam.taha@sci.cu.edu.eg</EAD>
<EAD>ebtsam.h.taha@hotmail.com</EAD>
<X-REF REFID="S0219887813500291AF001"></X-REF>
<X-REF REFID="S0219887813500291AF002"></X-REF>
</AUT>
<AFF ID="S0219887813500291AF001">Department of Mathematics, Faculty of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
<AFF ID="S0219887813500291AF002">Center for Theoretical Physics (CTP), The British University in Egypt (BUE), El-Sherouk City, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2012</RE>
<AC>13 December 2012</AC>
<![CDATA[<PUB>27 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The aim of this paper is to construct and investigate a Finsler structure within the framework of a Generalized Absolute Parallelism (GAP)-space. The Finsler structure is obtained from the vector fields forming the parallelization of the GAP-space. The resulting space, which we refer to as a Finslerized absolute parallelism (parallelizable) space, combines within its geometric structure the simplicity of GAP-geometry and the richness of Finsler geometry, hence is potentially more suitable for applications and especially for describing physical phenomena. A study of the geometry of the two structures and their interrelation is carried out. Five connections are introduced and their torsion and curvature tensors derived. Some special Finslerized parallelizable spaces are singled out. One of the main reasons to introduce this new space is that both absolute parallelism and Finsler geometries have proved effective in the formulation of physical theories, so it is worthy to try to build a more general geometric structure that would share the benefits of both geometries.</P>
</ABST>
<KWDG>
<KWD>Pullback bundle</KWD>
<KWD>nonlinear connection</KWD>
<KWD>Finsler space</KWD>
<KWD>generalized absolute parallelism space</KWD>
<KWD>generalized Lagrange space</KWD>
<KWD>Landsberg space</KWD>
<KWD>Berwald space</KWD>
<KWD>Minkowskian space</KWD>
<KWD>Riemannian space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53A40</KWD>
<KWD>53B40</KWD>
<KWD>53B50</KWD>
<KWD>51P05</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.04.Hw</KWD>
<KWD>45.10.Na</KWD>
<KWD>04.20.-q</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
