<ART ID="1350027" PID="1007" JID="197" BPAGE="1350027-1" EPAGE="1350027-24" PII="S0219887813500278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SIMPLER SOLUTION OF THE NON-UNIQUENESS PROBLEM OF THE COVARIANT DIRAC THEORY</MTI>
<RTI>Non-Uniqueness Problem of the Covariant Dirac Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAYEUL</FNM>
<SNM>ARMINJON</SNM>
<EAD>mayeul.arminjon@3sr-grenoble.fr</EAD>
<X-REF REFID="S0219887813500278AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500278AF001">Laboratory "Soils, Solids, Structures, Risks", 3SR, (CNRS and Universit&#x00E9;s de Grenoble: UJF, Grenoble-INP), BP 53, F-38041 Grenoble cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2012</RE>
<AC>12 December 2012</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Although the standard generally covariant Dirac equation is unique in a topologically simple spacetime, it has been shown that it leads to non-uniqueness problems for the Hamiltonian and energy operators, including the non-uniqueness of the energy spectrum. These problems should be solved by restricting the choice of the Dirac gamma field in a consistent way. Recently, we proposed to impose the value of the rotation rate of the tetrad field. This is not necessarily easy to implement and works only in a given reference frame. Here, we propose that the gamma field should change only by constant gauge transformations. To get that situation, we are naturally led to assume that the metric can be put in a space-isotropic diagonal form. When this is the case, it distinguishes a preferred reference frame. We show that by defining the gamma field from the "diagonal tetrad" in a chart in which the metric has that form, the uniqueness problems are solved at once for all reference frames. We discuss the physical relevance of the metric considered and our restriction to first-quantized theory.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>curved spacetime</KWD>
<KWD>Hamiltonian operator</KWD>
<KWD>tetrad field</KWD>
<KWD>preferred reference frame</KWD>
</KWDG>
</FRONT>
</ART>
